# DateTimeDateFormat Class Reference

Inherits SimpleDateFormat.

List of all members.

## Detailed Description

Formats a date in the format dd MMM yyyy HH:mm:ss,SSS for example, "06 Nov 1994 15:49:37,459".

## Public Member Functions

| DateTimeDateFormat ()
| DateTimeDateFormat (const std::locale *locale)

## Constructor & Destructor Documentation

DateTimeDateFormat | ( |  | ) | `[inline]`

DateTimeDateFormat | ( | const std::locale * | locale | ) | `[inline]`

The documentation for this class was generated from the following file:

- datetimedateformat.h